KLA10477
Multiple vulnerabilities in Mozilla Firefox
Updated: 03/24/2015
CVSS
?
7.5
Detect date
?
03/20/2015
Severity
?
Critical
Description

An unspecified vulnerability was found in Mozilla products. By exploiting this vulnerability malicious users execute arbitrary code or gain privileges. This vulnerability can be exploited remotely via a SVG navigation or vectors related to Java-Script JIT.

Affected products

Firefox versions earlier than 36.0.4
Firefox ESR versions earlier than 31.5.3
SeaMonkey versions earlier than 2.33.1

Solution

Update to latest version!

Original advisories

MFSA

Impacts
?
ACE 
[?]

PE 
[?]
Related products
Mozilla SeaMonkey
Mozilla Firefox ESR
Mozilla Firefox
CVE-IDS
?

CVE-2015-0817
CVE-2015-0818